<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: I2C Driver</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#groups">Modules</a>  </div>
  <div class="headertitle"><div class="title">I2C Driver<div class="ingroups"><a class="el" href="../../da/d7c/group___m_i_n_i51___device___driver.html">MINI51 Device Driver</a></div></div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Collaboration diagram for I2C Driver:</div>
<div class="dyncontent">
<div class="center"><img src="../../d0/d0d/group___m_i_n_i51___i2_c___driver.png" border="0" usemap="#ad0_2d0d_2group______m__i__n__i51______i2__c______driver" alt=""/></div>
<map name="ad0_2d0d_2group______m__i__n__i51______i2__c______driver" id="ad0_2d0d_2group______m__i__n__i51______i2__c______driver">
<area shape="rect" href="../../da/d7c/group___m_i_n_i51___device___driver.html" title=" " alt="" coords="5,5,145,31"/>
<area shape="rect" title=" " alt="" coords="193,5,271,31"/>
<area shape="rect" href="../../d3/de6/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html" title=" " alt="" coords="319,5,479,31"/>
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="groups" name="groups"></a>
Modules</h2></td></tr>
<tr class="memitem:d3/de6/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/de6/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html">I2C Exported Constants</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:40 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
